/* =Color
----------------------------------------------------------------------------- */
mark, .post .content .tags a:hover, .items .item .tags a:hover, .filter a:hover, .filter a.active {
	background-color: #1b7aaa;
}
a, .post .content button:hover, .comments .comment cite a:hover, .widget a:hover {
	
}
input[type="submit"]:hover {
	border-color: #089bc3 !important;
}
a, #nav-top a:hover, #nav-main a:hover, #nav-main li.sub > a:hover:after, #bottom input[type="submit"]:hover, #footer a:hover, .breadcrumbs a:hover, .post .title a:hover, .comments .comment .meta a:hover, .comments .comment .meta cite a, .pagination a:hover {
	color: #737373;
}
.content a {
	color: #082230;
	text-decoration: underline;
}
.post a.more {
	color: #B6E3FE !important;
}
.post a.more:hover {
	color: #B6E3FE !important;
	border-bottom-color: #B6E3FE !important;
	
}
.widget a:hover {
	color: white !important;
	text-decoration: none;
}
.green {
	color: #9CC023;
	text-shadow: 0 1px 0 black;
}
.red {
	color: #e74843;
	text-shadow: 0 1px 0 black;
}
.orange {
	color: #F93;
	text-shadow: 0 1px 0 black;
}
.sector{
 	text-align:right;
	color:grey;
}